<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>Teilstring, intelligente Groß-/Kleinschreibung</string>
	<key>3rb-hW-qnO.placeholderString</key>
	<string>Filter</string>
	<key>6Px-6a-JTm.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung ignorieren)</string>
	<key>C2V-dA-zRG.title</key>
	<string>Regex, Groß-/Kleinschreibung ignorieren</string>
	<key>G2m-Ta-5TL.title</key>
	<string>Regex, Groß-/Kleinschreibung ignorieren</string>
	<key>GvQ-WH-LQw.title</key>
	<string>Filter</string>
	<key>IJN-DB-LJ2.title</key>
	<string>Teilstring, Groß-/Kleinschreibung beachten</string>
	<key>SN7-Sj-4U1.title</key>
	<string>Teilstring, intelligente Groß-/Kleinschreibung</string>
	<key>Vbn-Kf-BFO.title</key>
	<string>Teilstring, Groß-/Kleinschreibung ignorieren</string>
	<key>Z0l-BY-eOm.title</key>
	<string>Regex, Groß-/Kleinschreibung beachten</string>
	<key>bNJ-IZ-LLw.title</key>
	<string>Teilstring, Groß-/Kleinschreibung beachten</string>
	<key>cGh-hQ-V9H.title</key>
	<string>Suchverlauf löschen</string>
	<key>cHp-uK-OtV.title</key>
	<string>Sucht nur im ausgewählten Befehl</string>
	<key>s1o-x7-jkk.title</key>
	<string>Regex, Groß-/Kleinschreibung beachten</string>
</dict>
</plist>
